Bug 1127438 - Rebase openstack-ceilometer to 2014.1.2
Summary: Rebase openstack-ceilometer to 2014.1.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ceilometer
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 5.0 (RHEL 6)
Assignee: Eoghan Glynn
QA Contact: Amit Ugol
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 20:47 UTC by Lon Hohberger
Modified: 2014-09-08 05:20 UTC (History)
4 users (show)

Fixed In Version: openstack-ceilometer-2014.1.2-1.el6ost
Doc Type: Rebase: Bug Fixes Only
Doc Text:
openstack-ceilometer has been rebased to version: 2014.1.2 The following bugs have been fixed: * Remove low-value logging from pipeline publication codepath * Added Content-Type header to alarm-webhook notifications
Clone Of:
Environment:
Last Closed: 2014-09-02 18:21:24 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1132 normal SHIPPED_LIVE openstack-ceilometer bug fix advisory 2014-09-02 22:20:29 UTC

Description Lon Hohberger 2014-08-06 20:47:52 UTC
Rebase openstack-ceilometer to 2014.1.2.  If appropriate, link any critical issues addressed in this rebase.

Comment 7 Amit Ugol 2014-08-18 10:54:54 UTC
Package is included in the latest puddle. Basic sanity passed without issues.

Comment 9 errata-xmlrpc 2014-09-02 18:21:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1132.html


Note You need to log in before you can comment on or make changes to this bug.